RubyGems Navigation menu

pdf-reader 0.12.0.alpha

The PDF::Reader library implements a PDF parser conforming as much as possible to the PDF specification from Adobe

Versions:

  1. 2.4.0 - November 21, 2019 (207 ko)
  2. 2.3.0 - November 07, 2019 (207 ko)
  3. 2.2.1 - July 27, 2019 (206 ko)
  4. 2.2.0 - December 18, 2018 (206 ko)
  5. 2.1.0 - February 15, 2018 (206 ko)
  6. 0.12.0.alpha - August 28, 2011 (75 ko)
Voir toutes les versions (47)

Dépendances de Runtime (2):

  • Ascii85 ~> 1.0.0
  • ruby-rc4 >= 0
  • Dépendances de Development (4):

  • rake >= 0
  • roodi >= 0
  • rspec ~> 2.3
  • ZenTest ~> 4.4.2
  • Propriétaires:

    Auteurs:

    • James Healy

    Total de contrôle SHA 256:

    c9ef2d48d8b7e8d3f47eda1a428d0245c8d8b51bd3972a1da4b4d1e775e1d3d6

    Total de téléchargements 17 623 903

    Pour cette version 1 530

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licences:

    aucune

    Version de Ruby requise: None

    Required Rubygems Version: > 1.3.1

    Liens: